@echo off
setlocal enabledelayedexpansion 
cd /d %~dp0
REM for /f "tokens=*" %%i in ( 'dir /b ^|findstr /i Appx' ) do set appxFile=%%i
for %%i in (*.appx) do set "appxFile=%%i"
REM for /f "tokens=*" %%i in ( 'dir /b ^|findstr /i License' ) do set xmlFile=%%i
for %%i in (*.xml) do set "xmlFile=%%i"

echo Dism.exe /Online /Add-ProvisionedAppxPackage /PackagePath:%appxFile% /licensepath:%xmlFile%  /region="all"
Dism.exe /Online /Add-ProvisionedAppxPackage /PackagePath:%appxFile% /licensepath:%xmlFile%  /region="all"
cd ..


